Imagick::setPointSize
Imagick::setResourceLimit
Imagick
PHP Manual

# Imagick::setResolution

Sets the image resolution

### Description

bool Imagick::setResolution ( float `$x_resolution` , float `$y_resolution` )

Sets the image resolution.

### Parameters

`x_resolution`

  The horizontal resolution.

`y_resolution`

  The vertical resolution.

### Return Values

Returns `TRUE` on success.

### Notes

Imagick::setResolution must be called before loading or creating an image.

### See Also

- Imagick::setImageResolution
- Imagick::getImageResolution